跳到主要内容

关于 DeepL 报“找不到语种zh-ZH”错误的问题的说明

· 阅读需 1 分钟

2023 年 1 月 7 日更新:

火狐用户请注意:由于火狐扩展商店将划词翻译的版本降级为了 v8.7.3,所以你现在安装的划词翻译是无法正常使用 DeepL 的。

我已经提交了划词翻译最新版本 v9.2.1,但火狐扩展商店一直没有审核,对此我也没有办法,只能等待火狐扩展商店尽快完成审核。

建议在火狐商店审核完成之前,先暂时通过 Chrome / Edge 浏览器使用划词翻译,点击查看安装方式